import { describe, it, expect } from 'vitest';
import * as WebMultiChoiceReact from '.';

describe('web-multichoice-react', () => {
  it.each([
    'MenuMultiSelect',
    'TagInput',
    'ToggleButton',
    'ToggleSwitch',
    'ToggleTickBox',
  ])('exports %s', (namedExport) => {
    expect(WebMultiChoiceReact).toHaveProperty(namedExport);
  });
});
